-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: jsonpath-ng
Binary: python3-jsonpath-ng
Architecture: all
Version: 1.7.0-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/h2non/jsonpath-ng
Description: Robust and extended implementation of JSONPath for Python
 The Python JSONPath Next-Generation library provides a
 robust and significantly extended implementation of JSONPath
 for Python.
 .
 It is a final implementation of JSONPath for Python that
 aims to be standard compliant, including arithmetic and
 binary comparison operators, as defined in the original
 `JSONPath proposal`.
 .
 This library differs from other JSONPath implementations in
 that it is a full *language* implementation, meaning the
 JSONPath expressions are first class objects, easy to
 analyze, transform, parse, print, and extend.
 .
 This package merges both `jsonpath-rw` and
 `jsonpath-rw-ext` and provides several AST API enhancements,
 such as the ability to update or removes nodes in the tree.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/jsonpath-ng
Vcs-Git: https://salsa.debian.org/debian-gis-team/jsonpath-ng.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-python3, python3-all, python3-ply, python3-pytest <!nocheck>, python3-setuptools
Package-List:
 python3-jsonpath-ng deb python optional arch=all
Checksums-Sha1:
 e0ee6081fbb8753a8d7e85b5681c0d7594636a19 37838 jsonpath-ng_1.7.0.orig.tar.gz
 b2f6902fdaf51e47b995ea688a921eabcf087f43 3988 jsonpath-ng_1.7.0-1.debian.tar.xz
Checksums-Sha256:
 f6f5f7fd4e5ff79c785f1573b394043b39849fb2bb47bcead935d12b00beab3c 37838 jsonpath-ng_1.7.0.orig.tar.gz
 b47a44b770afa323f76c686e398ace84a56c3191f9692168a92e3267032eab53 3988 jsonpath-ng_1.7.0-1.debian.tar.xz
Files:
 5665ac3d5b022ac17fb83628cb4f2069 37838 jsonpath-ng_1.7.0.orig.tar.gz
 64f0e9b3f880c36e3c91712e4ea456d4 3988 jsonpath-ng_1.7.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcMBPYdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKS3Q//eFXZ+9AWnnpphJ2O
Vjon3lW41Z760S8LJF7c+BM9HcTk8xAw5KgiZYON5AGobBcBYkDiLIspHtmzFT1b
/AfhqZcgjE+WQLdSUpJM5AWqi1e78jJI8rIqYg7XpmJFl9qA4H8rpb2MKeBC92dL
8RofTXsWA6iEGH2olU7MqJ75Dq3egQB8udD0sRfyCTp65vlsT7XdaYanyx7Jbd09
ZmgdSD84QX89BYzipnJ8VMFLcJhdv/EDJA1PllGYUX/s9a44Gqmuy+4v6PvNC5XW
S3ZCG3bBTYaewXsQUdRn7TcAu7vFOsVkZJ/EpcntSPBZI0c/HEEzWtDvefpTuLxo
olU5iwX+tCAFwGOGbUXcirdR5w8heDXigAtR91I/C/8tLg6O1qEHYkqQ5mdT4F9j
vo/O9P22gPDRTBzNRwTokYwmiN7k0YuSsGGzgOGQMdd+KOll+vCk5xcCnud96rpZ
/7CXfzQbvJbIgZKk5HZ9C/9iYI6/achTArhscGsIFsvLBDpYnSSStzsziQXaAyQY
D9Q12sEmmfmvYancZTIFBIJ5siGiJjkhAtkFZ0gdwQvagXxVdBnLaJGDW/08E1S9
iKuzdijhybfgryvquIs+gYgKQeVjtVeBqSN+Ie7T67RIX7W+GUbxEr8H8SlZKotQ
IhmU01t/WeczX7Q7FbVkHqHQ5jM=
=7wbg
-----END PGP SIGNATURE-----
